usr/share/doc/
usr/share/doc/swig-4.0.2/
usr/share/doc/swig-4.0.2/Manual/
usr/share/doc/swig-4.0.2/Devel/
usr/share/doc/swig-4.0.2/README
usr/share/doc/swig-4.0.2/Devel/migrate.txt
usr/share/doc/swig-4.0.2/Devel/wrapobj.html
usr/share/doc/swig-4.0.2/Devel/scanner.html
usr/share/doc/swig-4.0.2/Devel/engineering.html
usr/share/doc/swig-4.0.2/Devel/tree.html
usr/share/doc/swig-4.0.2/Devel/cmdopt.html
usr/share/doc/swig-4.0.2/Devel/index.html
usr/share/doc/swig-4.0.2/Devel/internals.html
usr/share/doc/swig-4.0.2/Devel/runtime.txt
usr/share/doc/swig-4.0.2/Devel/plan-gsoc-2012.txt
usr/share/doc/swig-4.0.2/Devel/file.html
usr/share/doc/swig-4.0.2/Devel/parm.html
usr/share/doc/swig-4.0.2/Manual/swig16.png
usr/share/doc/swig-4.0.2/Manual/SWIGDocumentation.pdf
usr/share/doc/swig-4.0.2/Manual/Extending.html
usr/share/doc/swig-4.0.2/Manual/android-class.png
usr/share/doc/swig-4.0.2/Manual/CPlusPlus17.html
usr/share/doc/swig-4.0.2/Manual/Preface.html
usr/share/doc/swig-4.0.2/Manual/style.css
usr/share/doc/swig-4.0.2/Manual/Perl5.html
usr/share/doc/swig-4.0.2/Manual/Varargs.html
usr/share/doc/swig-4.0.2/Manual/Java.html
usr/share/doc/swig-4.0.2/Manual/fixstyle.py
usr/share/doc/swig-4.0.2/Manual/Go.html
usr/share/doc/swig-4.0.2/Manual/swightml.book
usr/share/doc/swig-4.0.2/Manual/maketoc.py
usr/share/doc/swig-4.0.2/Manual/Doxygen.html
usr/share/doc/swig-4.0.2/Manual/Pike.html
usr/share/doc/swig-4.0.2/Manual/CCache.html
usr/share/doc/swig-4.0.2/Manual/Ocaml.html
usr/share/doc/swig-4.0.2/Manual/ch2.1.png
usr/share/doc/swig-4.0.2/Manual/Windows.html
usr/share/doc/swig-4.0.2/Manual/Tcl.html
usr/share/doc/swig-4.0.2/Manual/Sections.html
usr/share/doc/swig-4.0.2/Manual/Modula3.html
usr/share/doc/swig-4.0.2/Manual/CPlusPlus11.html
usr/share/doc/swig-4.0.2/Manual/Allegrocl.html
usr/share/doc/swig-4.0.2/Manual/Arguments.html
usr/share/doc/swig-4.0.2/Manual/Contract.html
usr/share/doc/swig-4.0.2/Manual/CSharp.html
usr/share/doc/swig-4.0.2/Manual/SWIGPlus.html
usr/share/doc/swig-4.0.2/Manual/D.html
usr/share/doc/swig-4.0.2/Manual/Typemaps.html
usr/share/doc/swig-4.0.2/Manual/Modules.html
usr/share/doc/swig-4.0.2/Manual/Library.html
usr/share/doc/swig-4.0.2/Manual/Python.html
usr/share/doc/swig-4.0.2/Manual/CPlusPlus14.html
usr/share/doc/swig-4.0.2/Manual/linkchecker.config
usr/share/doc/swig-4.0.2/Manual/Javascript.html
usr/share/doc/swig-4.0.2/Manual/index.html
usr/share/doc/swig-4.0.2/Manual/Chicken.html
usr/share/doc/swig-4.0.2/Manual/Introduction.html
usr/share/doc/swig-4.0.2/Manual/Scilab.html
usr/share/doc/swig-4.0.2/Manual/Php.html
usr/share/doc/swig-4.0.2/Manual/Makefile
usr/share/doc/swig-4.0.2/Manual/Scripting.html
usr/share/doc/swig-4.0.2/Manual/makechap.py
usr/share/doc/swig-4.0.2/Manual/Lua.html
usr/share/doc/swig-4.0.2/Manual/Lisp.html
usr/share/doc/swig-4.0.2/Manual/Warnings.html
usr/share/doc/swig-4.0.2/Manual/Ruby.html
usr/share/doc/swig-4.0.2/Manual/SWIGDocumentation.html
usr/share/doc/swig-4.0.2/Manual/Customization.html
usr/share/doc/swig-4.0.2/Manual/chapters
usr/share/doc/swig-4.0.2/Manual/Octave.html
usr/share/doc/swig-4.0.2/Manual/SWIG.html
usr/share/doc/swig-4.0.2/Manual/Guile.html
usr/share/doc/swig-4.0.2/Manual/R.html
usr/share/doc/swig-4.0.2/Manual/Android.html
usr/share/doc/swig-4.0.2/Manual/Contents.html
usr/share/doc/swig-4.0.2/Manual/README
usr/share/doc/swig-4.0.2/Manual/android-simple.png
usr/share/doc/swig-4.0.2/Manual/Preprocessor.html
usr/share/doc/swig-4.0.2/Manual/Mzscheme.html
